totalfeatures=1
#headerimage.feature=IMAGE NAME,X,Y,W,H
headerText.0=Feature
bodyText.0=BD-Live Feature.
mainImage.0=DM_AppComposite1.png
destinationTitle.0=52
#Interface Types: 0 - VIEW Only, 1 - VIEW with BUDA SPACE
#featureSize - size in bytes required to play feature (compliments interface type 1
#featureInterface.0=1
#featureSize.0=100000
#Button Types: 0 - VIEW, 1 - VIEW (STREAM), 1 - PLAY
#buttonType.0=0

